import { WornHat, WornHatEffect } from "../worn_hat";
class AnimeHat extends WornHatEffect {
    constructor() {
        super(...arguments);
        this.hatTypeId = "ldz_crcomp:hat_super_anime_hair";
        this.effectData = [
            { type: "strength", amplifier: 1 },
        ];
    }
}
WornHat.HatTable["ldz_crcomp:hat_super_anime_hair"] = AnimeHat;
